<div>
<h1>Scala del Pericolo</h1>

<section class="section-centered"><div class="panel">
    <p>Per descrivere il pericolo di valanghe, valanghe.report utilizza la scala europea del pericolo valanghe divisa in cinque gradi. Il grado di pericolo dipende dai seguenti fattori:</p>

    <ul>
      <li>Probabilità di distacco valanghe</li>
      <li>Distribuzione dei luoghi pericolosi</li>
      <li>Dimensioni e frequenza delle valanghe previste.</li>
    </ul>
<p>Il grado di pericolo si riferisce sempre a una regione con un area 100 km&sup2; e non a un singolo pendio. Il pericolo valanghe descritto nel bollettino su valanghe.report è sempre una previsione e come tale include un certo grado di incertezze. È quindi necessario verificare sempre il pericolo valanghe in loco.</p>

    <h2>La scala del pericolo valanghe - una panoramica</h2>
  </div>
</section><section class="section-centered section-dangerscale"><div id="level5" class="panel field border warning-level-5">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_5.png" alt="Danger Level 5" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grado di pericolo</p>
          <h2>5 – Molto forte</h2>
        </div>
        <h6>Situazione valanghiva straordinaria</h6>
        <p>Si prevedono numerose valanghe spontanee di dimensioni molto grandi e estremi che possono raggiungere le strade e i centri abitati situati a fondovalle.</p>
        <h6>Raccomandazioni per le persone che praticano attività fuoripista</h6>
        <p>Si consiglia di rinunciare alle attività sportive al di fuori degli itinerari controllati.</p>
        <h6>Pronosticato molto raramente.</h6>
      </div>
    </div>
  </div>
  <div id="level4" class="panel field border warning-level-4">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_4.png" alt="Danger Level 4" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grado di pericolo</p>
          <h2>4 – Forte</h2>
        </div>
        <h6>Situazione valanghiva molto critica</h6>
        <p>Probabili valanghe spontanee, spesso anche di grandi dimensioni. Su molti pendii ripidi è facile provocare il distacco di valanghe. I distacchi a distanza sono tipici di questo grado di pericolo. I rumori di “whum” e le fessure sono frequenti.</p>
        <h6>Raccomandazioni per le persone che praticano attività fuoripista</h6>
        <p>Limitarsi ai pendii poco ripidi. Attenzione alla zona di deposito di valanghe di grandi dimensioni. Le persone inesperte rimangano sulle piste e sugli itinerari controllati. Pronosticato per pochi giorni dell’inverno.</p>
        <h6>Circa il 10% delle vittime.</h6>
      </div>
    </div>
  </div>
  <div id="level3" class="panel field border warning-level-3">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_3.png" alt="Danger Level 3" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grado di pericolo</p>
          <h2>3 – Marcato</h2>
        </div>

        <h6>Situazione valanghiva critica</h6>
        <p>I rumori di “whum” e le fessure sono tipici. Le valanghe possono facilmente essere staccate, soprattutto sui pendii ripidi alle esposizioni e alle quote indicate nel bollettino valanghe su valanghe.report. Possibili valanghe spontanee e distacchi a distanza.</p>
        <h6>Raccomandazioni per le persone che praticano attività fuoripista</h6>
        <p>Questa è la situazione più critica per gli appassionati di sport invernali! Sono necessarie una scelta ottimale dell’itinerario e l’adozione di misure atte a ridurre il rischio. Evitare i pendii molto ripidi alle esposizioni e alle quote indicate nel bollettino valanghe su valanghe.report. È meglio che le persone inesperte rimangano sulle discese e sugli itinerari aperti.</p>
        <h6>Pronosticato per circa il 30% dell’inverno.<br>Circa il 50% delle vittime.</h6>
      </div>
    </div>
  </div>
  <div id="level2" class="panel field border warning-level-2">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_2.png" alt="Danger Level 2" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grado di pericolo</p>
          <h2>2 – Moderato</h2>
        </div>

        <h6>Situazione valanghiva per lo più favorevole</h6>
        <p>È possibile la presenza di singoli segnali di allarme. Le valanghe possono essere staccate specialmente sui pendii molto ripidi alle esposizioni e alle quote indicate nel bollettino valanghe su valanghe.report. Non sono previste valanghe spontanee di grandi dimensioni.</p>
        <h6>Raccomandazioni per le persone che praticano attività fuoripista</h6>
        <p>Prudente scelta dell’itinerario, soprattutto sui pendii alle esposizioni e alle quote indicate nel bollettino valanghe su valanghe.report. Percorrere i pendii molto ripidi una persona alla volta. Attenzione particolare è richiesta quando la struttura del manto nevoso è sfavorevole (<a href="/education/avalanche-problems/persistent-weak-layers">strati deboli persistenti</a>).</p>
        <h6>Pronosticato per circa il 50% dell’inverno. <br>Circa il 30% delle vittime.</h6>
      </div>
    </div>
  </div>
  <div id="level1" class="panel field border warning-level-1">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_1.png" alt="Danger Level 1" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grado di pericolo</p>
          <h2>1 – Debole</h2>
        </div>
        <h6>Situazione valanghiva generalmente favorevole</h6>
        <p>Non si manifestano segnali di allarme. Possibile solo il distacco di valanghe isolate, soprattutto sui pendii estremamente ripidi.</p>
        <h6>Raccomandazioni per le persone che praticano attività fuoripista</h6>
        <p>Scendere da pendii estremamente ripidi solo una persona alla volta e prestare attenzione al rischio di scivolamento.</p>
        <h6>Pronosticato per circa il 20% dell’inverno.<br> Circa il 5% delle vittime.</h6>
      </div>
    </div>
  </div>
</section><section class="section-centered"><div class="panel">
    <h2>Contesto della scala europea del pericolo valanghe</h2>

    <p>Nel 1993 i servizi europei di prevenzione valanghe hanno deciso di introdurre una scala di pericolo valanghe uniforme. La scala comune definisce il grado di pericolo in base alla stabilità del manto nevoso e alla probabilità di distacco di valanghe. La descrizione completa della scala contiene anche ulteriori colonne, non concordate a livello internazionale, che contengono le caratteristiche tipiche, raccomandazioni ed effetti previsti.</p>

    <p><a href="https://www.avalanches.org/wp-content/uploads/2019/05/Scala_del_pericolo_valanghe-EAWS.pdf">European Avalanche Danger Scale PDF</a></p>

    <h6>I gradi di pericolo valanghe - una rappresentazione semplificata di processi naturali complessi.</h6>

    <p>La scala europea del pericolo valanghe è una scala categorica a cinque livelli, ordinaria ascendente. Ordinaria ascendente significa che la scala ha una classifica e che questa è ascendente. Categorico significa che la scala è costituita da classi che - anche se espresse con i numeri 1-5 - non possono essere semplicemente elaborate matematicamente. Ad esempio, il grado di pericolo 3-Marcato non è semplicemente superiore di un grado di pericolo 2-Moderato, perché il pericolo di valanghe probabilmente aumenta in modo esponenziale (cioè, non lineare). In altre parole, il grado di pericolo 3-Marcato non è superiore al grado 2-Moderato di un solo livello, ma probabilmente di due. Non devono essere nemmeno sommati i gradi di pericolo.</p>

    <h6>Definizioni della scala europea del pericolo valanghe</h6>

    <p>Nella definizione della scala del pericolo di valanghe, le caratteristiche del pericolo di valanghe sono definite per ogni grado con i seguenti parametri:</p>

    <ul>
      <li>Probabilità di distacco valanghe,</li>
      <li>Distribuzione dei luoghi pericolosi</li>
      <li>Dimensioni e frequenza delle valanghe previste.</li>
    </ul>
<p>La modifica della dimensione di un parametro o una combinazione di vari parametri determina il grado di pericolo valanghe. I previsori valanghe in Europa hanno deciso di utilizzare la matrice EAWS per una determinazione più armonizzata dei gradi di pericolo. A tal fine, essi tengono conto dei tre parametri: probabilità di distacco di valanghe, distribuzione dei luoghi pericolosi e dimensioni e frequenza delle valanghe previste . In caso di pericolo di valanghe di grado 1-Debole, ad esempio, sono generalmente possibili isolate valanghe di piccole dimensioni perlopiù in seguito a un forte sovraccarico, mentre nel caso di pericolo valanghe 4-Forte ci si aspetta molte valanghe, a volte anche di dimensioni molto grandi, che possono essere distaccate già con un debole sovraccarico (ad es. passaggio di singoli sciatori) o che possono distaccarsi spontaneamente.<br>La scala europea del pericolo valanghe è composta da cinque gradi. In natura, tuttavia, il pericolo valanghe cambia in maniera continuativa e aumenta in modo non-lineare.</p>

    <table style="width: 100%;border: 0px solid #000;text-align: center"><tbody><tr>
<td><img style="align:middle;height:50%;width:50%" alt="Lawinengefahren" data-entity-type="file" data-entity-uuid="374a9b53-8018-40c7-9e8d-6ac15fa05968" src="/content_files/ava_danger_it.png"></td>
        </tr></tbody></table>
<p class="small" style="text-align:center">Figura 1: Il corso naturale del pericolo di valanghe (linea blu) aumenta in modo non lineare. Il sistema categorico dei gradi di pericolo deve quindi rispecchiare sempre una serie di condizioni naturali di pericolo valanghe.</p>

    <p>Pertanto, il pericolo di valanghe può avere caratteristiche molto diverse all'interno di un determinato grado di pericolo. Questo intervallo è più evidente nel livello di pericolo 3 - Marcato. Al limite superiore di questo grado di pericolo si osservano molti segnali d'allarme (balzi, crepe, fessure, nuove valanghe) e il pericolo è molto presente. Al limite inferiore del grado 3, Marcato, invece, mancano queste chiare indicazioni. Spesso - per lo più inconsapevolmente - questo porta a scelte di terreno più rischiose.</p>

    <h6>Distribuzione gradi pericolo valanghe</h6>

    <p>Nelle zone interessate dalla valutazione del valanghe.report, il grado di pericolo 2-Moderato è previsto in quasi la metà dei giorni (per area di pericolo). Questo grado di pericolo è il più utilizzato. Esso descrive quindi un giorno con pericolo valanghe medio. Il Grado 3 viene emesso in un terzo dei giorni. È qui che si verifica la maggior parte degli incidenti mortali (circa il 50%). Il grado di pericolo 4-Forte viene emesso in media solo nel 2% dei giorni invernali, vale a dire circa 2-4 giorni a stagione. Il grado 5-Molto forte è riservato a situazioni catastrofiche e viene quindi usato raramente.</p>

    <h2>Diverse caratteristiche del pericolo valanghe</h2>

    <h6>Piccoli lastroni da vento facili da distaccare</h6>

    <p>Un singolo appassionato di sport invernali può spesso distaccare nuovi accumuli di neve ventata. La dimensione di questi cosiddetti lastroni di vento dipende non solo dal vento, ma anche dall'apporto di neve fresca o da una vecchia superficie di neve a debole coesione. La dimensione dei lastroni di vento dipende dalla quantità di neve trasportata dal vento e dalla velocità del vento stesso. Nel caso in cui possono essere trasportate solo piccole quantità di neve, i lastroni di vento rimangono piuttosto piccole. Se uno sciatore provoca un loro distacco, le valanghe tendono a rimanere piuttosto piccole. Di conseguenza, è molto improbabile che uno sciatore viene sepolto profondamente. Anche se la probabilità di distacco in questo esempio può essere piuttosto elevata, un previsore valanghe valuterà queste condizioni ad un grado di pericolo 2-Moderato. Con esperienza, gli accumuli di neve ventata possono di solito essere valutati abbastanza facilmente, soprattutto quando prevale una buona visibilità. In generale, lastroni di vento dovrebbero essere evitate soprattutto su terreni in cui lo scivolamento e la caduta possono avere conseguenze fatali.</p>

    <h6>Strati deboli persistenti basali</h6>

    <p>Distacchi di valanghe su strati deboli persistenti basali (ad es. la brina superficiale sepolta, cristalli sfaccettati basali formatisi con freddo su caldo / caldo su freddo) sono tanto più difficili da provocare, quanto più grande è lo spessore della neve che li copre, poiché questa rende molto difficile iniziarne una frattura. Una fratture in un strato debole persistente basale può verificarsi più probabilmente quando l’altezza del manto nevoso è relativamente bassa o in caso di passaggi da poca a molta neve (vedi anche zone con passaggio da poca a molta neve). In presenza di un problema di strati deboli persistenti molto profondi, le zone dove un singolo sciatore può innescare una frattura sono piuttosto rare. Tuttavia, in caso di inizio della frattura le valanghe possono spesso diventare pericolosamente grandi, con conseguenze spesso fatali. Pertanto, i previsori assegnano in presenza di queste situazioni spesso il grado i pericolo valanghe 3-Maracato, nonostante le zone pericolose non siano frequenti. A rendere la situazione più complessa, è il fatto che i punti pericolosi sono spesso molto difficili da individuare, anche per l'occhio di un esperto. Non a caso il problema degli strati deboli persistenti è quello che produce più vittime di qualsiasi altro tipo di problema valanghivo.</p>

    <h6>4-Forte "alpinistico"</h6>

    <p>Il caso classico per un grado 4-Forte è caratterizzato da numerose valanghe spontanee di dimensioni grandi e spesso molto grandi. In questi casi le infrastrutture esposte (di solito tratti di strade e, in casi isolati, anche edifici) possono essere a rischio. Oltre a questo caso di 4-Forte che interessa anche le infrastrutture, ci sono anche altre espressioni di questo grado di pericolo. Infatti, anche nel caso che valanghe di dimensioni molto grandi non siano previste, o siano previste solo sporadicamente, ma ci si aspetta, invece, numerose valanghe spontanee o provocate di dimensioni medie o grandi, si assegna comunque il grado di pericolo 4-Forte. In questi casi in gergo viene utilizzata l'espressione di grado 4 "alpinistico". In queste situazioni il pericolo è principalmente presente per gli appassionati di sport invernali, mentre le infrastrutture risultano interessate solo sporadicamente.</p>

    <h6>Attività valanghiva con neve bagnata e scivolamenti di neve</h6>

    <p>Il distacco di una valanga bagnata è raramente provocato da persone, quello di una valanga per scivolamento di neve praticamente mai. I distacchi di questi tipi di valanghe sono quindi spontanei, anche con i gradi di pericoli inferiori. La massima attività valanghiva spontanea nella definizione del grado di pericolo si riferisce soprattutto a queste situazioni di neve bagnata e scivolamenti di neve e meno alle situazioni con valanghe asciutte. Con un pericolo 2-Moderato sono possibili valanghe spontanee bagnate e per scivolamento di neve di grandi dimensioni. In una situazione caratterizzata da valanghe asciutte, una simile attività valanghiva spontanea corrisponde generalmente a un grado 3-Marcato, perché in quel caso si prevedono anche distacchi di valanghe in seguito al passaggio di una singola persona.</p>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Formazione &amp; Prevenzione</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Scala del Pericolo</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemi valanghivi</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flusso di lavoro</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Stabilià del manto nevoso</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Distribuzione della frequenza della stabilità del manto </a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Struttura spazio-temporale </a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuale</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Dimensioni valanghe</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articoli</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
